# CyberSource.PushFunds201ResponseRecipientInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**PushFunds201ResponseRecipientInformationCard**](PushFunds201ResponseRecipientInformationCard.md) |  | [optional] 
**email** | **String** | Customer's email address, including the full domain name.  | [optional] 


